/* $XConsortium: README /main/2 1996/07/15 14:21:45 drk $ */
TestName: Riconic

Description: This program tests the functionality of dtterm with  
             following resources options set

             "iconic True",
             "iconic True iconName test",
             "iconic True mapOnOutput True mapOnOutputDelay 5",
             "iconic True mapOnOutput False mapOnOutputDelay 5"

             and recordes or compares the image. the result of the test
             is logged in file term.log  

How to run: have two displays, run the program in one pointing to other
            display.  Also, you have to set the PATH to ../util. (i.e
            TOP/cde1/dtterm/tests/util)


commandline: -o dtterm.object           
             -o dtterm.object  -r -save (for recording)
             -o dtterm.object  -compare -save (for comparing)


